Subject: bug#9074: 24.0.50; problems trying to mail bug report, again

From: Jason Rumney <[email-masked]>
Date: Thu, 04 Aug 2011 22:03:01 +0800

"Drew Adams" <[email-masked]> writes:

> Let me put it differently.  Is it correct that the message ID have
> such a value?

The Message-Id is irrelevant if you are using mailclient-send-it. It has
this value for the same reason as the From field has a bogus value -
because mail is not properly configured in this emacs session.